Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001070Frama-CKernel > configurepublic2012-01-23 16:432014-02-12 16:54
Reportersignoles 
Assigned Tovirgile 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001070: Getting frama-c version through --enable-external
DescriptionIn a configure of an external plug-in, it would be useful to check the Frama-C version. A basic solution which would be based on "frama-c -version" is not correct when the configure is called through --enable-external.
Steps To ReproduceAt this day, plug-in E-ACSL does this by running frama-c -version.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-01-23 16:43 signoles New Issue
2012-01-23 16:43 signoles Status new => assigned
2012-01-23 16:43 signoles Assigned To => virgile
2012-02-21 18:49 svn Checkin
2012-02-22 14:15 virgile Status assigned => resolved
2012-02-22 14:15 virgile Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker